Package: libparser++ / 0.2.3-2

Metadata

Package Version Patches format
libparser++ 0.2.3-2 unknown

The format of the patches in the package is not yet supported!